<?xml version="1.0" encoding="UTF-8"?>

<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2012/XMCDA-2.2.0">
	<performanceTable>
		<alternativePerformances>
			<alternativeID>a01</alternativeID>
			<performance>
				<criterionID>c01</criterionID>
				<value>
					<real>3.0</real></value>
			</performance>
			<performance>
				<criterionID>c02</criterionID>
				<value>
					<integer>2</integer>	
				</value>
			</performance>
			<performance>
				<criterionID>c03</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c04</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c05</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c06</criterionID>
				<value>
					<real>1.0</real>
				</value>
			</performance>
		</alternativePerformances>
		<alternativePerformances>
		<alternativeID>a02</alternativeID>
			<performance>
				<criterionID>c01</criterionID>
				<value>
				<integer>2</integer></value>
			</performance>
			<performance>
				<criterionID>c02</criterionID>
				<value>
					<integer>3</integer>
					
				</value>
			</performance>
			<performance>
				<criterionID>c03</criterionID>
				<value>
					<integer>3</integer>
					
				</value>
			</performance>
			<performance>
				<criterionID>c04</criterionID>
				<value>
					<integer>2</integer>
					
				</value>
			</performance>
			<performance>
				<criterionID>c05</criterionID>
				<value>
					<integer>3</integer>
					
				</value>
			</performance>
			<performance>
				<criterionID>c06</criterionID>
				<value>
					<integer>2</integer>
					
				</value>
			</performance>
		</alternativePerformances>
		<alternativePerformances>
		<alternativeID>a03</alternativeID>
			<performance>
				<criterionID>c01</criterionID>
				<value>
				<integer>3</integer></value>
			</performance>
			<performance>
				<criterionID>c02</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c03</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c04</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c05</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c06</criterionID>
				<value>
					<real>1.0</real>
				</value>
			</performance>
		</alternativePerformances>
		<alternativePerformances>
		<alternativeID>a04</alternativeID>
			<performance>
				<criterionID>c01</criterionID>
				<value>
				<integer>3</integer></value>
			</performance>
			<performance>
				<criterionID>c02</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c03</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c04</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c05</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c06</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
		</alternativePerformances>
		<alternativePerformances>
		<alternativeID>a05</alternativeID>
			<performance>
				<criterionID>c01</criterionID>
				<value>
				<integer>2</integer></value>
			</performance>
			<performance>
				<criterionID>c02</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c03</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c04</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c05</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c06</criterionID>
				<value>
					<real>1.0</real>
				</value>
			</performance>
		</alternativePerformances>
		<alternativePerformances>
		<alternativeID>a06</alternativeID>
			<performance>
				<criterionID>c01</criterionID>
				<value>
				<integer>3</integer></value>
			</performance>
			<performance>
				<criterionID>c02</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c03</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c04</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c05</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c06</criterionID>
				<value>
					<real>1.0</real>
				</value>
			</performance>
		</alternativePerformances>
		<alternativePerformances>
		<alternativeID>a07</alternativeID>
			<performance>
				<criterionID>c01</criterionID>
				<value>
				<integer>1</integer></value>
			</performance>
			<performance>
				<criterionID>c02</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c03</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c04</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c05</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c06</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
		</alternativePerformances>
		<alternativePerformances>
		<alternativeID>a08</alternativeID>
			<performance>
				<criterionID>c01</criterionID>
				<value>
				<integer>1</integer></value>
			</performance>
			<performance>
				<criterionID>c02</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c03</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c04</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c05</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c06</criterionID>
				<value>
					<real>1.0</real>
				</value>
			</performance>
		</alternativePerformances>
		<alternativePerformances>
		<alternativeID>a09</alternativeID>
			<performance>
				<criterionID>c01</criterionID>
				<value>
				<integer>1</integer></value>
			</performance>
			<performance>
				<criterionID>c02</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c03</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c04</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c05</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c06</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
		</alternativePerformances>
		<alternativePerformances>
		<alternativeID>a10</alternativeID>
			<performance>
				<criterionID>c01</criterionID>
				<value>
				<integer>1</integer></value>
			</performance>
			<performance>
				<criterionID>c02</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c03</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c04</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c05</criterionID>
				<value>
					<real>3.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c06</criterionID>
				<value>
					<real>1.0</real>
				</value>
			</performance>
		</alternativePerformances>
		<alternativePerformances>
		<alternativeID>a11</alternativeID>
			<performance>
				<criterionID>c01</criterionID>
				<value>
				<integer>1</integer></value>
			</performance>
			<performance>
				<criterionID>c02</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c03</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c04</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c05</criterionID>
				<value>
					<real>2.0</real>
				</value>
			</performance>
			<performance>
				<criterionID>c06</criterionID>
				<value>
					<real>1.0</real>
				</value>
			</performance>
		</alternativePerformances>
	</performanceTable>
</xmcda:XMCDA>